body {
    font: 75%/150% "Helvetica Neue",Helvetica,"Hiragino Sans GB","Hiragino Sans GB W3","Microsoft YaHei","微软雅黑",Arial,simsun,sans-serif;
    color: #696969;
}

#main p, #main ul{
    font-size: 14px;
}

#header.style5 .logo img, #footer.style5 .logo img, .chaser .logo img {
    height: 48px;
}

#header.style5 .logo a {
    background-size: auto;
}

#main-menu ul.menu {
    font-size:1.5em;
    margin:10px;
}

#header .mobile-menu a {
    color: #434a54;
}
#top {
    background-color: #faec21;
    color: #050505;

}

#top span {
    padding-right: 30px;
    font-size: 14px;
    line-height: 36px;
}

#page-wrapper .page-title-container {
    height:auto;
    min-height:56px;
}

.page-title-container .breadcrumbs li{
    font-size: 1em;
}

#footer {
    font-size:1.12em;
    background-color: #e8e8e8;
}

#footer .col-md-3{
    border-left: 1px dashed #838383;
    padding-left: 30px;
}

#main .col-md-2 img{
    margin: 0 auto;
}

a {
    word-break: break-all;
}

#listing_container .feedback{
    max-width: 65%;
    padding-left:1.4em;
    text-indent:-0.6em;
}